Configuring Blog server access

Web hosting, FTP/database access, mirror services and hosted blogs
pcp20us
Posts: 34
Joined: Fri Nov 07, 2008 2:04 am
Location: australia

Re: Configuring Blog server access

Post by pcp20us » Mon Dec 15, 2008 9:58 am

Attached is the screen dump

Pete
Attachments
sdy.JPG
failed feedburner plugin
sdy.JPG (124.6 KiB) Viewed 656 times

SysAdmin

Re: Configuring Blog server access

Post by SysAdmin » Mon Dec 15, 2008 10:01 am

pcp20us wrote:Attached is the screen dump

Pete
Have you noticed that it's already installed for you?

Andrew

pcp20us
Posts: 34
Joined: Fri Nov 07, 2008 2:04 am
Location: australia

Re: Configuring Blog server access

Post by pcp20us » Mon Dec 15, 2008 10:32 am

Well it ain't showing up in the side bar plugins so i cannot configure it.

It looks like something wrong because no other plugins show this message that i have installed?
They show already installed

Pete

SysAdmin

Re: Configuring Blog server access

Post by SysAdmin » Mon Dec 15, 2008 10:43 am

pcp20us wrote:Well it ain't showing up in the side bar plugins so i cannot configure it.
That's because it's an event plugin. If you search the page with your browsers search function you will find it.

Andrew

pcp20us
Posts: 34
Joined: Fri Nov 07, 2008 2:04 am
Location: australia

Re: Configuring Blog server access

Post by pcp20us » Mon Dec 15, 2008 11:03 am

No i don't find it

All i find is the feedburner flare plugin under event plugins


Here is what i am installing

Feedburner Sidebar which is under the sidebar plugins. this is the error msg. Requirements failed: s9y 1.2.

?
Pete

SysAdmin

Re: Configuring Blog server access

Post by SysAdmin » Mon Dec 15, 2008 11:08 am

pcp20us wrote:Here is what i am installing

Feedburner Sidebar which is under the sidebar plugins. this is the error msg. Requirements failed: s9y 1.2.

?
Pete
Ah. I'll be upgrading the blogs to 1.4 when it's released (earliest Feb). You'll be able to install it then unless you have a pressing need for this plugin right now.

Andrew

pcp20us
Posts: 34
Joined: Fri Nov 07, 2008 2:04 am
Location: australia

Re: Configuring Blog server access

Post by pcp20us » Mon Dec 15, 2008 11:24 am

Confused

It says it needs version 1.2, which is what you guys are running??
So whats the issue, why can i not remove it or can you??
telling me it will be upgraded in feb, doesn't really answer my question.

Cheers

Pete

SysAdmin

Re: Configuring Blog server access

Post by SysAdmin » Mon Dec 15, 2008 3:38 pm

Could've sworn I replied to this. I most definitely remember typing the reply...
pcp20us wrote:Confused

It says it needs version 1.2, which is what you guys are running??
1.2.1 is what it actually wants. We're on 1.2.
So whats the issue, why can i not remove it or can you??
If it's not active (ie no longer listed in the sidebar config page) it's as good as removed so unless you have issues de-activating it there is no point performing any extra actions.

That said, I have no idea how you think you may have installed it in the first place, as it is obviously denying you the ability to do so due to version mis-match. As such I don't know why you are getting flustered about getting it removed.

Andrew

Post Reply